.blocks-editions {
  display: flex;
  padding: 0 var(--extra-margin);
  flex-wrap: wrap;
  margin-bottom: var(--l-margin);
}

.edition-item {
  width: 100%;
  text-align: center;
  display: flex;
  padding: var(--s-margin) 0;
  border-bottom: 2px dotted var(--dark-color);
  justify-content: space-evenly;
}

.edition-item h2 {
  text-align: center;
}
